﻿.logoUNW{ background:url(UNW_en.png);float:left }
.logoUNTF{ background:url(UNTF_en.png);float:left }
.logoFGE{ background:url(FGE_en.png);float:left }
.logoUNTF_FGE { background:url(UNTF_FGE_en.png);float:left }

.logo_un_wmn{ background:url(UNW_en.png) 0 0 no-repeat;}
.logo_un_wmn_fnd_gndr{ background:url(main_sprite.png) 0 -103px no-repeat; margin-top:5px }
.logoFGE{ background:url(FGE_en.png)}

 .wrapper {
     width: 93px; /*play with this value */
     height: 27px; /*play with this value */
     background: url(upload_sprite.png) 0 -23px no-repeat ;
     border:none;
     overflow:hidden;
}
/*.logo img {}*/

.language_nav{margin-top:0px;}
.logo2{ width:400px;}
.fg_logo{float: left;
top: 53px;
position: relative;
left: 10px;}
.rightlog1{ float: right !important; width: 555px !important;}
.lang-nav{ position: relative; top: 43px;}

.sub-menu1
{ left: 307px ;z-index:999;position:relative; }

ul.menunew ul li{ width:300px;}
ul.menunew ul li ul li{}
.subnav-utility{width:300px ;}
ul.menunew ul li ul li { display:block; width:100%;}
li a.sub-menu { border-right:0px ;}
ul.sub-menu1{  left:290px !important; z-index:9999; position:relative;}
.sub-menu {width:290px;  z-index:-9999; }
ul.menunew ul li a { 

}
ul.menunew ul ul li a ul.sub-menu1 {}
ul.menunew li ul li a{ padding:3px 0px 3px 10px;}
ul.pad298{
    left:298px
    }
ul.pad251{
    left:251px
    }
    
    .fg_logohome{float: left;
position: relative;
margin-top: 54px;}